%p#notice= notice

%p
  %b Conversation structure:
  = @conversation_practice.conversation_structure_id
%p
  %b Year:
  = @conversation_practice.year
%p
  %b Status:
  = @conversation_practice.status
%p
  %b Implemented by:
  = @conversation_practice.implemented_by
%p
  %b Name of agency:
  = @conversation_practice.name_of_agency

= link_to 'Edit', edit_conversation_practice_path(@conversation_practice)
\|
= link_to 'Back', conversation_practices_path
